@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&family=Nanum+Gothic+Coding&display=swap');

body,table,tr,td,select,input,textarea,div,form,center,p,br {font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif;font-size: 16px;font-weight: normal;color:#333366;line-height: 1.5em;}
select,input {height:30px;}
p{margin:0px;}
.ver7 {font-family:'Nanum Gothic',arial,helvetica,sans-serif;font-size:10px;}
.ver8 {font-family:'Nanum Gothic',arial,helvetica,sans-serif;font-size:11px;}
.ver9 {font-family:'Nanum Gothic',arial,helvetica,sans-serif;font-size:12px;}
 a:link	{color:#675577; text-decoration: none;} 
 a:active  {color:#675577; text-decoration: none;} 
 a:visited  {color:#675577; text-decoration: none;} 
 a:hover {color:#736084; text-decoration: underline;}
 a.noline:hover {text-decoration:none;color:#c00000;}
  .mini     { font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif; font-size:9px;  }
  .small    { font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif; font-size:10px;  }
  .norm     { font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif; font-size:14px;line-height:1.2em;  }
  .big      { font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif; font-size:16px;  }
  .imgtxt   { font-family: 'Nanum Gothic', HELVETICA, monospace, sans-serif; font-size:12px; color:#ffffff;  }
  .t        { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:14px  }
  .ti       { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:14px;  }
  .tbig     { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:16px;  }
  .tbbig     { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:18px;  }
  .mintroduce font,p,div,b     {line-height: 1.3em; }
  .toplet     { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:16px; color:#e6e6e6;line-height: 1em;  }
.tt  { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#000000;  }
.st  { font-family:'Nanum Gothic',arial,helvetica,sans-serif; font-size:14px; font-weight:bold; color:#0072BC;  }

.thumSlide			{width:180px;height:135px;position: relative;left: 0px;top: 0px;display: block;}
.thumSlide img		{border: 1px solid #c2bfb6;transform: translate(50, 50);width: 100%;height: 100%;object-fit: cover;margin: auto;-webkit-border-radius:5px;}
.thumSm			{width:140px;height:105px;position: relative;left: 0px;top: 0px;display: block;}
.thumSm img		{border: 1px solid #c2bfb6;transform: translate(50, 50);width: 100%;height: 100%;object-fit: cover;margin: auto;-webkit-border-radius:5px;}
.thumNew			{width:220px;height:165px;position: relative;left: 0px;top: 0px;display: block;}
.thumNew img		{border: 1px solid #c2bfb6;transform: translate(50, 50);width: 100%;height: 100%;object-fit: cover;margin: auto;-webkit-border-radius:5px;}
.thumNorm			{width:230px;height:172px;position: relative;left: 0px;top: 0px;display: block;}
.thumNorm img		{border: 1px solid #c2bfb6;transform: translate(50, 50);width: 100%;height: 100%;object-fit: cover;margin: auto;-webkit-border-radius:5px;}
.thumBBig			{width:540px;height:405px;position: relative;left: 0px;top: 0px;display: block;}
.thumBBig img		{border: 0px solid #c2bfb6;transform: translate(50, 50);width: 100%;height: 100%;object-fit: cover;margin: auto;-webkit-border-radius:5px;}

#uccBarFotN .srchFrm {border:#0054A6 solid 2px;width:550px;height:36px;margin:0 auto;background-color:#FFF;}
* html #uccBarFotN .srchFrm {border:#0054A6 solid 2px;width:555px;margin:0 auto;background-color:#FFF;}
#uccBarFotN .sline {width:6px; height:32px;background:url('https://www.agriis.co.kr/accom/site/line_bar_1_w.png') no-repeat 3px 4px;float:left;}
* html #uccBarFotN .sline {width:6px; height:32px;background:url('https://www.agriis.co.kr/accom/site/line_bar_1_w.png') no-repeat 3px 4px;float:left;margin-bottom:4px;}
#uccBarFotN .spaceline input{width:70px; height:40px;margin-top: -2px;margin-right: 0px;}
* html #uccBarFotN .spaceline input{width:70px; height:40px;margin-top: -2px;margin-bottom: -6px;}

#uccBarFotN .sn1  {width:90px; height:19px; padding:10px 1px 0 1px; font-size:12px; color:#767676; float:left;background-color:#FFF; } 
* html #uccBarFotN .sn1 {width:90px; padding:9px 1px 0 1px;}
#uccBarFotN .sn1 select {width:90px; height:18px;  font:13px AppleGothic,'새굴림','굴림',gulim; border:#fff solid 0px;}
* html #uccBarFotN .sn1 select {width:90px;height:18px;  font:13px AppleGothic,'새굴림','굴림',gulim;}
#uccBarFotN .sn2 {width:372px; height:20px; padding:3px 7px 0 3px; font-size:12px; color:#767676; float:left;background-color:#FFF;}
* html #uccBarFotN .sn2 {width:372px;}
#uccBarFotN .sn2 input {width:370px; height:30px;  font:18px AppleGothic,'새굴림','굴림',gulim;font-weight: bold; border:#fff solid 0px;}
* html #uccBarFotN .sn2 input {width:370px; height:30px;  font:18px AppleGothic,'새굴림','굴림',gulim;font-weight: bold; border:#fff solid 0px;margin-top: 3px;margin-bottom:-2px;}

#uccBarFotN {width:100%; margin:0 auto; position:relative;float:left;margin-left:0px;}

#uccBarFotN_d .srchFrm_d {border:#0054A6 solid 2px;width:90px;height:23px;float:left;margin-right:0px;background-color:#FFF;}
* html #uccBarFotN_d .srchFrm_d {width:90px;height:20px;}
#uccBarFotN_d .spaceline_d {float:left;margin-left:3px;}

#uccBarFotN_d .sn2_d {width:88px; height:20px; padding:2px 1px 0 1px; font-size:12px; color:#767676; float:left;background-color:#FFF;}
* html #uccBarFotN_d .sn2_d {width:88px; padding:2px 1px 1 1px;}
#uccBarFotN_d .sn2_d input {width:88px; height:18px;  font:13px AppleGothic,'새굴림','굴림',gulim; border:#fff solid 0px;}
* html #uccBarFotN_d .sn2_d input {width:88px;}

#uccBarFotN_d {width:150px; margin:0 auto; text-align:left; position:relative;float:left;margin-left:0px;}


/*
#uccBarFotN .srchFrm {border:#0054A6 solid 2px;width:335px;height:23px;float:left;margin-right:0px;background-color:#FFF;}
* html #uccBarFotN .srchFrm {width:335px;height:20px;}
#uccBarFotN .sline {width:6px; height:20px;background:url('https://www.agriis.co.kr/img/line_bar_m.gif') no-repeat 3px 4px;float:left;}
#uccBarFotN .spaceline {float:left;margin-left:3px;}

#uccBarFotN .sn1  {width:90px; height:19px; padding:3px 1px 0 1px; font-size:14px; color:#767676; float:left;background-color:#FFF; } 
* html #uccBarFotN .sn1 {width:90px; padding:1px 1px 1 1px;}
#uccBarFotN .sn1 select {width:90px; height:18px;  font:13px AppleGothic,'새굴림','굴림',gulim; border:#fff solid 0px;}
* html #uccBarFotN .sn1 select {width:90px;}
#uccBarFotN .sn2 {width:215px; height:20px; padding:3px 7px 0 3px; font-size:14px; color:#767676; float:left;background-color:#FFF;}
* html #uccBarFotN .sn2 {width:215px; padding:3px 7px 0 3px;}
#uccBarFotN .sn2 input {width:215px; height:17px;  font:13px AppleGothic,'새굴림','굴림',gulim; border:#fff solid 0px;}
* html #uccBarFotN .sn2 input {width:215px;}

#uccBarFotN {width:390px; margin:0 auto; text-align:left; position:relative;float:left;margin-left:0px;}
*/

.mobile	{position: relative;display: block;height: 150px;margin-top: -1px;border-top: 1px solid #d0d0d0;border-bottom: 1px solid #d0d0d0;background-color: #f4f4f4;}
.mobile h2 center a	{overflow: hidden;vertical-align:middle;width: 100%;font-size: 500%;color: #666666;font-weight: bold;line-height: 1em;}

.btn_top_main {width: 50px; height: 50px; right: 15px; bottom: 240px; background: transparent; overflow: hidden; position: fixed; z-index: 100;}
.share-btn {border: none;
  padding: 0;
  margin: 0;
  line-height: 1;
  width: 50px; height: 50px; right: 15px; bottom: 185px; background: transparent; overflow: hidden; position: fixed; z-index: 100;}
.btn_top_npay {width: 50px; height: 165px; right: 15px; bottom: 20px; background: transparent; overflow: hidden; position: fixed; z-index: 100;}

.boxbtn {display:inline-block;width:140px; height:28px;margin:0 auto;text-align:center;vertical-align:middle;padding-top:7px;background: #f3f3f3; border: 1px solid #d0d0d0; overflow: hidden;-moz-border-radius:2px;border-radius:2px;cursor:hand;}

.man			{font-weight:bold;font-size:14px;margin-left:1px;margin-top:1px;}
